<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047739508</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/6/2/AGRE2314272A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/73/95/JORFARTI000047739508.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047739506" date_publi="2023-06-27" date_signature="2023-06-02" nature="ARRETE" nor="AGRE2314272A" num="" num_parution_jo="0147">
<TITRE_TXT c_titre_court="Arrêté du 2 juin 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047739506">Arrêté du 2 juin 2023 modifiant l'arrêté du 30 juin 2008 portant organisation et attributions de la direction générale de l'enseignement et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 2 juin 2023" debut="2023-06-28" fin="2999-01-01" id_txt="LEGITEXT000047740625">Arrêté du 2 juin 2023 modifiant l'arrêté du 30 juin 2008 portant organisation et attributions de la direction générale de l'enseignement et de la recherche</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000047740627" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047739508" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'article 5 de l'arrêté du 30 juin 2008 susvisé, les alinéas 16 à 19 sont supprimés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
